[
  {
    "engine": "duckduckgo news",
    "query": "OpenAI",
    "elapsed_ms": 1025.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bt4g",
    "query": "OpenAI",
    "elapsed_ms": 1026.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openstreetmap",
    "query": "OpenAI",
    "elapsed_ms": 1026.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikisource",
    "query": "OpenAI",
    "elapsed_ms": 1026.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pub.dev",
    "query": "OpenAI",
    "elapsed_ms": 1027.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "swisscows images",
    "query": "OpenAI",
    "elapsed_ms": 1027.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "nixos wiki",
    "query": "OpenAI",
    "elapsed_ms": 1027.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "flickr_api",
    "query": "OpenAI",
    "elapsed_ms": 1027.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "baidu images",
    "query": "OpenAI",
    "elapsed_ms": 1028.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "voidlinux",
    "query": "OpenAI",
    "elapsed_ms": 1028.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "library genesis",
    "query": "OpenAI",
    "elapsed_ms": 1028.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mwmbl",
    "query": "OpenAI",
    "elapsed_ms": 1028.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "chinaso news",
    "query": "OpenAI",
    "elapsed_ms": 1029.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "semantic scholar",
    "query": "OpenAI",
    "elapsed_ms": 1029.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "uxwing",
    "query": "OpenAI",
    "elapsed_ms": 1029.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ansa",
    "query": "OpenAI",
    "elapsed_ms": 1029.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "startpage",
    "query": "OpenAI",
    "elapsed_ms": 1029.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "heexy",
    "query": "OpenAI",
    "elapsed_ms": 1029.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "naver",
    "query": "OpenAI",
    "elapsed_ms": 1029.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "askubuntu",
    "query": "OpenAI",
    "elapsed_ms": 1029.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openalex",
    "query": "OpenAI",
    "elapsed_ms": 1029.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mymemory translated",
    "query": "OpenAI",
    "elapsed_ms": 1029.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "public domain image archive",
    "query": "OpenAI",
    "elapsed_ms": 1029.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "fynd",
    "query": "OpenAI",
    "elapsed_ms": 1030.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "gentoo",
    "query": "OpenAI",
    "elapsed_ms": 1030.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "reuters",
    "query": "OpenAI",
    "elapsed_ms": 1030.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "heexy images",
    "query": "OpenAI",
    "elapsed_ms": 1030.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "hackernews",
    "query": "OpenAI",
    "elapsed_ms": 1030.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "huggingface",
    "query": "OpenAI",
    "elapsed_ms": 1030.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mojeek images",
    "query": "OpenAI",
    "elapsed_ms": 1030.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openairedatasets",
    "query": "OpenAI",
    "elapsed_ms": 1030.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "codeberg",
    "query": "OpenAI",
    "elapsed_ms": 1030.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "goodreads",
    "query": "OpenAI",
    "elapsed_ms": 1030.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "deezer",
    "query": "OpenAI",
    "elapsed_ms": 1030.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "gitea.com",
    "query": "OpenAI",
    "elapsed_ms": 1030.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lingva",
    "query": "OpenAI",
    "elapsed_ms": 1030.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "flaticon",
    "query": "OpenAI",
    "elapsed_ms": 1030.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "huggingface datasets",
    "query": "OpenAI",
    "elapsed_ms": 1030.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ebay",
    "query": "OpenAI",
    "elapsed_ms": 1030.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "radio browser",
    "query": "OpenAI",
    "elapsed_ms": 1030.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "artic",
    "query": "OpenAI",
    "elapsed_ms": 1030.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "soundcloud",
    "query": "OpenAI",
    "elapsed_ms": 1030.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikivoyage",
    "query": "OpenAI",
    "elapsed_ms": 1031.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "1337x",
    "query": "OpenAI",
    "elapsed_ms": 1031.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bandcamp",
    "query": "OpenAI",
    "elapsed_ms": 1031.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "qwant images",
    "query": "OpenAI",
    "elapsed_ms": 1031.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "tagesschau",
    "query": "OpenAI",
    "elapsed_ms": 1031.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "z-library",
    "query": "OpenAI",
    "elapsed_ms": 1031.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "fyyd",
    "query": "OpenAI",
    "elapsed_ms": 1031.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "apple maps",
    "query": "OpenAI",
    "elapsed_ms": 1031.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "tootfinder",
    "query": "OpenAI",
    "elapsed_ms": 1031.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikinews",
    "query": "OpenAI",
    "elapsed_ms": 1031.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "superuser",
    "query": "OpenAI",
    "elapsed_ms": 1031.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "etymonline",
    "query": "OpenAI",
    "elapsed_ms": 1031.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "crowdview",
    "query": "OpenAI",
    "elapsed_ms": 1031.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lobste.rs",
    "query": "OpenAI",
    "elapsed_ms": 1031.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikicommons.audio",
    "query": "OpenAI",
    "elapsed_ms": 1031.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mozhi",
    "query": "OpenAI",
    "elapsed_ms": 1032.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "artstation",
    "query": "OpenAI",
    "elapsed_ms": 1032.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "duckduckgo",
    "query": "OpenAI",
    "elapsed_ms": 1032.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "quark",
    "query": "OpenAI",
    "elapsed_ms": 1032.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "apk mirror",
    "query": "OpenAI",
    "elapsed_ms": 1032.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "genius",
    "query": "OpenAI",
    "elapsed_ms": 1032.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "moviepilot",
    "query": "OpenAI",
    "elapsed_ms": 1032.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "dictzone",
    "query": "OpenAI",
    "elapsed_ms": 1032.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "library of congress",
    "query": "OpenAI",
    "elapsed_ms": 1032.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "naver images",
    "query": "OpenAI",
    "elapsed_ms": 1032.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "packagist",
    "query": "OpenAI",
    "elapsed_ms": 1032.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "gabanza",
    "query": "OpenAI",
    "elapsed_ms": 1032.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lemmy comments",
    "query": "OpenAI",
    "elapsed_ms": 1032.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "microsoft learn",
    "query": "OpenAI",
    "elapsed_ms": 1032.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "fdroid",
    "query": "OpenAI",
    "elapsed_ms": 1032.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mojeek news",
    "query": "OpenAI",
    "elapsed_ms": 1032.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ipernity",
    "query": "OpenAI",
    "elapsed_ms": 1032.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "sogou wechat",
    "query": "OpenAI",
    "elapsed_ms": 1032.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "chefkoch",
    "query": "OpenAI",
    "elapsed_ms": 1032.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "duckduckgo images",
    "query": "OpenAI",
    "elapsed_ms": 1032.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "yep",
    "query": "OpenAI",
    "elapsed_ms": 1032.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "apple app store",
    "query": "OpenAI",
    "elapsed_ms": 1032.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bitbucket",
    "query": "OpenAI",
    "elapsed_ms": 1032.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "reddit",
    "query": "OpenAI",
    "elapsed_ms": 1032.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "aol images",
    "query": "OpenAI",
    "elapsed_ms": 1032.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "arxiv",
    "query": "OpenAI",
    "elapsed_ms": 1032.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "chinaso images",
    "query": "OpenAI",
    "elapsed_ms": 1032.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "metacpan",
    "query": "OpenAI",
    "elapsed_ms": 1032.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "swisscows",
    "query": "OpenAI",
    "elapsed_ms": 1032.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bing news",
    "query": "OpenAI",
    "elapsed_ms": 1033.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "libretranslate",
    "query": "OpenAI",
    "elapsed_ms": 1033.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikispecies",
    "query": "OpenAI",
    "elapsed_ms": 1033.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "baidu",
    "query": "OpenAI",
    "elapsed_ms": 1033.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "brave",
    "query": "OpenAI",
    "elapsed_ms": 1033.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "quark images",
    "query": "OpenAI",
    "elapsed_ms": 1033.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "sogou images",
    "query": "OpenAI",
    "elapsed_ms": 1033.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "azure",
    "query": "OpenAI",
    "elapsed_ms": 1033.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "braveapi",
    "query": "OpenAI",
    "elapsed_ms": 1033.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "discuss.python",
    "query": "OpenAI",
    "elapsed_ms": 1033.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "springer nature",
    "query": "OpenAI",
    "elapsed_ms": 1033.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "findthatmeme",
    "query": "OpenAI",
    "elapsed_ms": 1033.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lemmy communities",
    "query": "OpenAI",
    "elapsed_ms": 1033.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "solidtorrents",
    "query": "OpenAI",
    "elapsed_ms": 1033.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "startpage news",
    "query": "OpenAI",
    "elapsed_ms": 1033.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "1x",
    "query": "OpenAI",
    "elapsed_ms": 1033.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mdn",
    "query": "OpenAI",
    "elapsed_ms": 1033.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openrepos",
    "query": "OpenAI",
    "elapsed_ms": 1033.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "sourcehut",
    "query": "OpenAI",
    "elapsed_ms": 1033.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "yandex music",
    "query": "OpenAI",
    "elapsed_ms": 1033.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "cloudflareai",
    "query": "OpenAI",
    "elapsed_ms": 1033.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "gitlab",
    "query": "OpenAI",
    "elapsed_ms": 1033.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openairepublications",
    "query": "OpenAI",
    "elapsed_ms": 1033.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "yandex images",
    "query": "OpenAI",
    "elapsed_ms": 1033.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "currency",
    "query": "OpenAI",
    "elapsed_ms": 1033.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "tineye",
    "query": "OpenAI",
    "elapsed_ms": 1033.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "docker hub",
    "query": "OpenAI",
    "elapsed_ms": 1033.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "grokipedia",
    "query": "OpenAI",
    "elapsed_ms": 1033.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wolframalpha",
    "query": "OpenAI",
    "elapsed_ms": 1033.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openverse",
    "query": "OpenAI",
    "elapsed_ms": 1033.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "woxikon.de synonyme",
    "query": "OpenAI",
    "elapsed_ms": 1033.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "qwant",
    "query": "OpenAI",
    "elapsed_ms": 1033.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wordnik",
    "query": "OpenAI",
    "elapsed_ms": 1033.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "piratebay",
    "query": "OpenAI",
    "elapsed_ms": 1034.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lemmy users",
    "query": "OpenAI",
    "elapsed_ms": 1034.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "seekninja",
    "query": "OpenAI",
    "elapsed_ms": 1034.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "startpage images",
    "query": "OpenAI",
    "elapsed_ms": 1034.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openlibrary",
    "query": "OpenAI",
    "elapsed_ms": 1034.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikicommons.files",
    "query": "OpenAI",
    "elapsed_ms": 1034.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "rottentomatoes",
    "query": "OpenAI",
    "elapsed_ms": 1034.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "emojipedia",
    "query": "OpenAI",
    "elapsed_ms": 1034.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "marginalia",
    "query": "OpenAI",
    "elapsed_ms": 1034.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "naver news",
    "query": "OpenAI",
    "elapsed_ms": 1034.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "baidu kaifa",
    "query": "OpenAI",
    "elapsed_ms": 1034.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "elasticsearch",
    "query": "OpenAI",
    "elapsed_ms": 1034.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "gmx",
    "query": "OpenAI",
    "elapsed_ms": 1034.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mastodon hashtags",
    "query": "OpenAI",
    "elapsed_ms": 1034.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "material icons",
    "query": "OpenAI",
    "elapsed_ms": 1034.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "npm",
    "query": "OpenAI",
    "elapsed_ms": 1034.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "free software directory",
    "query": "OpenAI",
    "elapsed_ms": 1034.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "frinkiac",
    "query": "OpenAI",
    "elapsed_ms": 1034.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "repology",
    "query": "OpenAI",
    "elapsed_ms": 1034.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wolframalpha_api",
    "query": "OpenAI",
    "elapsed_ms": 1034.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bing",
    "query": "OpenAI",
    "elapsed_ms": 1034.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "minecraft wiki",
    "query": "OpenAI",
    "elapsed_ms": 1034.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "steam",
    "query": "OpenAI",
    "elapsed_ms": 1034.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wallhaven",
    "query": "OpenAI",
    "elapsed_ms": 1034.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikicommons.images",
    "query": "OpenAI",
    "elapsed_ms": 1034.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "swisscows news",
    "query": "OpenAI",
    "elapsed_ms": 1034.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikiversity",
    "query": "OpenAI",
    "elapsed_ms": 1034.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "yacy images",
    "query": "OpenAI",
    "elapsed_ms": 1034.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "flickr",
    "query": "OpenAI",
    "elapsed_ms": 1035.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lemmy posts",
    "query": "OpenAI",
    "elapsed_ms": 1035.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pixabay images",
    "query": "OpenAI",
    "elapsed_ms": 1035.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bing images",
    "query": "OpenAI",
    "elapsed_ms": 1035.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pypi",
    "query": "OpenAI",
    "elapsed_ms": 1035.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "habrahabr",
    "query": "OpenAI",
    "elapsed_ms": 1035.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "photon",
    "query": "OpenAI",
    "elapsed_ms": 1035.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "zapmeta",
    "query": "OpenAI",
    "elapsed_ms": 1035.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "hoogle",
    "query": "OpenAI",
    "elapsed_ms": 1035.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lib.rs",
    "query": "OpenAI",
    "elapsed_ms": 1035.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openclipart",
    "query": "OpenAI",
    "elapsed_ms": 1035.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "btdigg",
    "query": "OpenAI",
    "elapsed_ms": 1035.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "destatis",
    "query": "OpenAI",
    "elapsed_ms": 1035.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "openmeteo",
    "query": "OpenAI",
    "elapsed_ms": 1035.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pinterest",
    "query": "OpenAI",
    "elapsed_ms": 1035.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "yandex",
    "query": "OpenAI",
    "elapsed_ms": 1035.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "devicons",
    "query": "OpenAI",
    "elapsed_ms": 1035.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "arch linux wiki",
    "query": "OpenAI",
    "elapsed_ms": 1035.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "yacy",
    "query": "OpenAI",
    "elapsed_ms": 1035.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "core.ac.uk",
    "query": "OpenAI",
    "elapsed_ms": 1035.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "deepl",
    "query": "OpenAI",
    "elapsed_ms": 1035.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pi-hole.community",
    "query": "OpenAI",
    "elapsed_ms": 1035.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "presearch",
    "query": "OpenAI",
    "elapsed_ms": 1035.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "presearch images",
    "query": "OpenAI",
    "elapsed_ms": 1035.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "freesound",
    "query": "OpenAI",
    "elapsed_ms": 1035.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mankier",
    "query": "OpenAI",
    "elapsed_ms": 1035.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mastodon users",
    "query": "OpenAI",
    "elapsed_ms": 1035.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pdbe",
    "query": "OpenAI",
    "elapsed_ms": 1035.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "torch",
    "query": "OpenAI",
    "elapsed_ms": 1035.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ddg definitions",
    "query": "OpenAI",
    "elapsed_ms": 1036.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "hex",
    "query": "OpenAI",
    "elapsed_ms": 1036.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "il post",
    "query": "OpenAI",
    "elapsed_ms": 1036.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "sepiasearch",
    "query": "OpenAI",
    "elapsed_ms": 1036.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikiquote",
    "query": "OpenAI",
    "elapsed_ms": 1036.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "imgur",
    "query": "OpenAI",
    "elapsed_ms": 1036.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikipedia",
    "query": "OpenAI",
    "elapsed_ms": 1036.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "bpb",
    "query": "OpenAI",
    "elapsed_ms": 1036.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "adobe stock audio",
    "query": "OpenAI",
    "elapsed_ms": 1036.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "geizhals",
    "query": "OpenAI",
    "elapsed_ms": 1036.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ollama",
    "query": "OpenAI",
    "elapsed_ms": 1036.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "adobe stock",
    "query": "OpenAI",
    "elapsed_ms": 1036.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pkg.go.dev",
    "query": "OpenAI",
    "elapsed_ms": 1036.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ina",
    "query": "OpenAI",
    "elapsed_ms": 1036.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikidata",
    "query": "OpenAI",
    "elapsed_ms": 1036.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikimini",
    "query": "OpenAI",
    "elapsed_ms": 1036.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "360search",
    "query": "OpenAI",
    "elapsed_ms": 1036.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "astrophysics data system",
    "query": "OpenAI",
    "elapsed_ms": 1036.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "brave.news",
    "query": "OpenAI",
    "elapsed_ms": 1036.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "duden",
    "query": "OpenAI",
    "elapsed_ms": 1036.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "sogou",
    "query": "OpenAI",
    "elapsed_ms": 1036.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wikibooks",
    "query": "OpenAI",
    "elapsed_ms": 1036.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "Torznab EZTV",
    "query": "OpenAI",
    "elapsed_ms": 1036.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "ahmia",
    "query": "OpenAI",
    "elapsed_ms": 1036.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "aol",
    "query": "OpenAI",
    "elapsed_ms": 1036.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mojeek",
    "query": "OpenAI",
    "elapsed_ms": 1036.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "encyclosearch",
    "query": "OpenAI",
    "elapsed_ms": 1036.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "jisho",
    "query": "OpenAI",
    "elapsed_ms": 1037.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "searchmysite",
    "query": "OpenAI",
    "elapsed_ms": 1037.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "annas archive",
    "query": "OpenAI",
    "elapsed_ms": 1037.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pexels",
    "query": "OpenAI",
    "elapsed_ms": 1037.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wttr.in",
    "query": "OpenAI",
    "elapsed_ms": 1037.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "imdb",
    "query": "OpenAI",
    "elapsed_ms": 1037.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "crates.io",
    "query": "OpenAI",
    "elapsed_ms": 1037.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "deviantart",
    "query": "OpenAI",
    "elapsed_ms": 1037.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "qwant news",
    "query": "OpenAI",
    "elapsed_ms": 1037.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "crossref",
    "query": "OpenAI",
    "elapsed_ms": 1037.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "stackoverflow",
    "query": "OpenAI",
    "elapsed_ms": 1037.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "500px",
    "query": "OpenAI",
    "elapsed_ms": 1037.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "mixcloud",
    "query": "OpenAI",
    "elapsed_ms": 1037.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "presearch news",
    "query": "OpenAI",
    "elapsed_ms": 1037.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "lucide",
    "query": "OpenAI",
    "elapsed_ms": 1037.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "boardreader",
    "query": "OpenAI",
    "elapsed_ms": 1038.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "seznam",
    "query": "OpenAI",
    "elapsed_ms": 1038.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "tokyotoshokan",
    "query": "OpenAI",
    "elapsed_ms": 1038.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "9gag",
    "query": "OpenAI",
    "elapsed_ms": 1038.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "github code",
    "query": "OpenAI",
    "elapsed_ms": 1038.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wiby",
    "query": "OpenAI",
    "elapsed_ms": 1038.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pixiv",
    "query": "OpenAI",
    "elapsed_ms": 1038.8,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "selfhst icons",
    "query": "OpenAI",
    "elapsed_ms": 1038.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "huggingface spaces",
    "query": "OpenAI",
    "elapsed_ms": 1039.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "unsplash",
    "query": "OpenAI",
    "elapsed_ms": 1039.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "national vulnerability database",
    "query": "OpenAI",
    "elapsed_ms": 1039.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "brave.images",
    "query": "OpenAI",
    "elapsed_ms": 1040.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "erowid",
    "query": "OpenAI",
    "elapsed_ms": 1040.6,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "alpine linux packages",
    "query": "OpenAI",
    "elapsed_ms": 1044.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "senscritique",
    "query": "OpenAI",
    "elapsed_ms": 1072.9,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "pubmed",
    "query": "OpenAI",
    "elapsed_ms": 1073.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "wiktionary",
    "query": "OpenAI",
    "elapsed_ms": 1073.0,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "caddy.community",
    "query": "OpenAI",
    "elapsed_ms": 1073.3,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "cara",
    "query": "OpenAI",
    "elapsed_ms": 1076.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "anaconda",
    "query": "OpenAI",
    "elapsed_ms": 1077.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "kickass",
    "query": "OpenAI",
    "elapsed_ms": 1077.1,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "duckduckgo weather",
    "query": "OpenAI",
    "elapsed_ms": 1077.2,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "rubygems",
    "query": "OpenAI",
    "elapsed_ms": 1077.4,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "nyaa",
    "query": "OpenAI",
    "elapsed_ms": 1077.5,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "github",
    "query": "OpenAI",
    "elapsed_ms": 1077.7,
    "result_count": 0,
    "results": []
  },
  {
    "engine": "cachy os packages",
    "query": "OpenAI",
    "elapsed_ms": 1080.3,
    "result_count": 0,
    "results": []
  }
]